Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.red5.server.net.udp
Class BasicHandler.TimeoutTask

    java.lang.Object
      java.util.TimerTask
          org.red5.server.net.udp.BasicHandler.TimeoutTask

All Implemented Interfaces:
  Runnable

Enclosing class:
  BasicHandler

    protected class BasicHandler.TimeoutTask

extends TimerTask

Constructor Summary
`protected` | `BasicHandler.TimeoutTask()`

Method Summary
`void` | `run()`

Methods inherited from class java.util.TimerTask
`cancel, scheduledExecutionTime`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### BasicHandler.TimeoutTask

    protected BasicHandler.TimeoutTask()

Method Detail

### run

    public void run()

  Specified by:
    `run` in interface `Runnable`
  Specified by:
    `run` in class `TimerTask`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2006-2010 The Red5 Project